
/* --------------------------------------------------
history
-------------------------------------------------- */
.history_list_wrap{
  position: relative;
}
.history_list_wrap .icon_era{
  text-align: center;
  color: #fff;
  border-radius: 100%;
  background: var(--bg_dark_color);
  font-family: var(--font_mincyo);
  position: absolute;
  left: 0;
}
@media print, screen and (min-width:768px){
  .def_list .def_wrap .w_year{
    display: inline-block;
    text-align: right;
    width: 3.5em;
    padding-right: 1em;
  }
  .def_list .def_wrap .w_month{
    display: inline-block;
    text-align: right;
    width: 2.5em;
  }
  .history_list .def_ttl{
    width: 140px;
  }
  .history_list .def_detail{
    width: calc(100% - 150px)
  }
  .about_list .def_ttl{
    width: 180px;
  }
  .about_list .def_detail{
    width: calc(100% - 220px)
  }
  .history_list_wrap{
    padding-left: 80px;
  }
  .history_list_wrap .icon_era{
    width: 60px;
    line-height: 60px;
    top: 0px;
  }
}
@media screen and (max-width: 767px) {
  .def_list .def_wrap .w_year{
    padding-right: 0.5em;
  }
  .history_list_wrap{
    padding-left: 50px;
  }
  .history_list_wrap .icon_era{
    width: 40px;
    line-height: 40px;
    top: 0;
  }
}

/* --------------------------------------------------
facility
-------------------------------------------------- */
@media print, screen and (min-width:768px){
  .about_wrap .flex_wrap .block:first-child{
    width: 340px;
  }
  .about_wrap .flex_wrap .block:last-child{
    width: calc(100% - 370px);
    line-height: 1.7;
  }
  .about_wrap .ttl_drk_green{
    margin-bottom: 20px;
  }
  .about_wrap .def_list .wrap{
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .about_wrap .flex_wrap{
    flex-wrap: wrap;
  }
  .about_wrap .flex_wrap .block:first-child{
    margin-bottom: 20px;
  }
  .about_wrap .def_list .wrap{
    margin-bottom: 15px;
  }
}

/* --------------------------------------------------
philosophy
-------------------------------------------------- */
@media print, screen and (min-width:768px){
  #philosophy .ttl_solid_green{
    margin-bottom: 20px;
  }
  #philosophy .txt_green{
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 767px) {
  #philosophy .ttl_solid_green{
    margin-bottom: 15px;
  }
  #philosophy .txt_green{
    margin-bottom: 50px;
  }
}
/* --------------------------------------------------
activities
-------------------------------------------------- */
.ttl_h3 {
  font-family: var(--font_mincyo);
  font-size: 2.2rem;
  line-height: 1.8;
}
.ttl_font_text {
  font-family: var(--font_mincyo);
}
.ttl_l {
  font-size: 2rem;
}
.cont .order_list > li {
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  .ttl_h3 {
      line-height: 1.6;
      font-size: 2.2rem;
  }
  .ttl_l {
    font-size: 1.6rem;
  }
  .cont .order_list > li {
    font-size: 1.4rem;
  }
}
